Subject: Trainer Candidate - Neeraj Sharma
From: Neeraj Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 11 Jul 2021 07:27:29 -0400

| | Tech Support Test

Name | Neeraj Sharma
E-mail | [email-masked]
Phone Number | (91) 7732888481
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pilani

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indusind bank | DBM | Na | 50000
Previous Employer 1 | Hdfc bank ltd | PBA | 10 Mar 21 | 40000
Previous Employer 2 | Yes bank ltd | BH | 06 Jan 2019 | 32000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Customer servicing, operations,  on job training to new joiners, sales
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Have a coaching experience of approx 10 people on the job training for banking and sales
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Understanding right need of customer and making suggestions accordingly to need of customer.
What according to you makes you a good candidate for this position? | I understand coach takes a larger role in comparison to trainer and I believe I would be able to excel myself as a trainer
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |